@charset "UTF-8";

/* =====================================
@@@ リセット&ベース @@@
===================================== */
html {
	height: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	background: #ffffff;
	color: #333333;
	font-family: "Hiragino Kaku Gothic ProN",Meiryo,"MS PGothic",Sans-serif;
	font-size: 14px;
	line-height: 1.6;
}
body * {
	box-sizing: border-box;
}
/* HTML5 */
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
	display: block;
}
audio,canvas,progress,video {
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden],template {
	display: none;
}
/* Objects-normalize */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td,th {
	padding: 0;
}
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #999999;
	margin:1em 0;
	padding:0;
}
img {
	border-style:none;
	vertical-align:bottom;
	max-width:100%;
	width /***/:auto;
	height:auto;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 1em 40px;
}
/* Letters */
div,p,li,dt,dd,th,td {
	word-wrap: break-word;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b,em,strong {
	font-style: normal;
	font-weight: bold;
}
dfn {
	font-style: italic;
}
mark,em,strong,b {
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
}
mark {
	background-color: #ffff00;
}
small,i,var {
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
}
small {
	font-size: 80%;
}
sub,sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
pre {
	overflow: auto;
}
code,kbd,pre,samp {
	font-family: monospace, serif;
	font-size: 1em;
}
h1, h2, h3, h4, h5, h6, p, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: bold;
}
ul,ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* Forms */
form,button,input,optgroup,select,textarea {
	margin: 0;
	font-family: inherit;
	font-size: 100%;
}
label {
	cursor: pointer;
}
input {
	line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	text-transform: none;
	overflow: visible;
	cursor: pointer;
}
button[disabled],
input[disabled] {
	cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
}
input[type="text"],
input[type="password"],
select,
textarea {
	text-transform: none;
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 2px;
	border: 1px solid #61482d;
	vertical-align: middle;
}
select {
	padding: 0px;
	min-height: 20px;
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	vertical-align: middle;
	cursor: pointer;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
}
optgroup {
	font-weight: bold;
}
/* FormInput-radio */
label {
	margin-right: .3em;
	padding: .5em .5em;
}
label input[type="radio"] {
	margin: -3px .3em 0 0;
	width: 18px;
	height: 18px;
	line-height: 24px;
}
label input[type="radio"]:checked{
}
/* FormInput-cheack */
label input[type="checkbox"] {
	margin: -2px .3em 0 0;
	width: 18px;
	height: 18px;
	line-height: 18px;
}
label input[type="checkbox"]:checked{
}
picture {
	display: block;
	font-size: 0;
}
/* aタグ */
a {
	color: #111;
}
a:focus {
	outline: thin dotted;
}
a:active, a:hover {
	outline: none;
}
/* 見出し、本文(ガイドライン適応) */
h1,h2,h3 {
	color: #111;
}
h1 {
	font-size: 28px;
	line-height: 1.5;
}
h2 {
	font-size: 20px;
	line-height: 1.5;
}
h3 {
	font-size: 14px;
	line-height: 1.6;
}
.note-txt {
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	color: #999;
	text-indent: -1em;
	padding-left: 1em;
}
.alert-txt {
	color: #F50028;
}
.tag {
	font-size: 10px;
}
/* .container-wrap */
.container-wrap {
	width: 100%;
}
.container-wrap.rsp {
	min-width: 0;
}
.container-wrap.rsp #contents .inner {
	width: auto;
}
/* breadcrumb */
.breadcrumb {
	max-width: 1200px;/*KV幅に合わせる*/
	width:calc(100% - 60px);
	margin: 0 auto;
	padding: 10px 0;
	font-size: 14px;
	min-height: 50px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	color: #999;
	text-align: left;
}
#contents .breadcrumb a {
	color: #0099cc;
	text-decoration: none;
}
.breadcrumb li {
	margin-right: 0.5em;
}
.breadcrumb li:last-child {
	margin-right: 0;
}
.breadcrumb li + li::before {
	content:"＞";
	margin-right: 0.5em;
}
/**************レスポンシブ **************/
@media screen and (max-width: 767px) {
	/* 見出し、本文(ガイドライン適応) */
	h1 {
		font-size: 22px;
	}
	h2 {
		font-size: 18px;
	}
	/* breadcrumb */
	.breadcrumb {
		width: calc(100% - 30px);
		font-size: 12px;
	}
}